{
  "name": "denim_3001",
  "version": "3001.62.0",
  "description": "Toto je velmi kvalitní bot.",
  "repository": {
    "url": "https://github.com/Histmy/Denim-Bot/"
  },
  "main": "out/app.js",
  "scripts": {
    "start": "node .",
    "test": "tsc && node ."
  },
  "author": "Histmy + det-fys",
  "license": "ISC",
  "dependencies": {
    "@discordjs/voice": "^0.18.0",
    "@distube/ytdl-core": "^4.16.4",
    "discord.js": "^14.18.0",
    "js-levenshtein": "^1.1.6",
    "mysql": "^2.18.1",
    "opusscript": "^0.1.1",
    "play-dl": "github:xuc323/play-dl",
    "tiny-typed-emitter": "^2.1.0",
    "tweetnacl": "^1.0.3",
    "valibot": "^0.42.1"
  },
  "devDependencies": {
    "@types/js-levenshtein": "^1.1.3",
    "@types/mysql": "^2.15.26"
  }
}
